@media screen and (max-width: 1280px) 
{
    .leftHeader { float:left; width:35%; max-width:inherit; }
    .rightHeader { float:right; width:35%; max-width:inherit; }
    .centerHeader { float:left; width:30%; max-width:inherit; }
    .container { width:100% !important; max-width:1280px; }
}

@media screen and (max-width: 940px) 
{
    .container { width:100% !important; max-width:940px; }
    .headerHolder { max-width:940px; }   
    
    .leftHeader { max-width:325px;} 
    .rightHeader { max-width:325px; }
    
    .headerMenu ul .first_li .pestanyaHeader2 { padding-left:4.7px; padding-right:4.7px; }
    .headerMenu ul .first_li .pestanyaHeader2 h2 { font-size:15px; }
    .headerMenu ul .first_li .pestanyaHeader2 h2 a { font-size:15px; }
    .separator_header { display:none; }
    
    .line_pestanyas_home { top:36px; }
    .ds_49_1 { margin-right:22px; }
    .ds_49_1 h2 { font-size:24px; }
    
    .limite_producto { max-width:230px; }
    .ds_product { max-width:200px;}
    .ds_product .image { max-width:200px; max-height:200px; }
    .ds_product .image img { max-width:200px; max-height:200px; }
    
    .title_search { font-size:25px; text-align:center; }
    .title_search .span1 { font-size:25px; }
    .title_search .span2 { font-size:25px; }
    .filtro { margin-left:120px; margin-right:50px; }
    
    .ft_18_1_content1 { margin-left:115px; margin-right:110px; }
    .ft_18_1_content4 { margin-left:115px; margin-right:110px; }
    
    .ds_product_uv { margin-left:0px; margin-right:0px; }
    .ds_product_uv .right_uv { max-width:150px; margin-left:10px;}
    .ds_product_uv .right_uv .ds_buy { float:right; margin-left:0px; }
    .ds_product_uv .right_uv .marca { margin-top:10px; }
    
    .paginacion_movil940 { display:inherit; }
    .paginacion { display:none; }
    
    .listado .limite_producto { max-width:294px; }
    
    #hs_2_prev { left:0px; top:380px; }
    #hs_2_next { right:0px; top:380px; }
    .ficha_producto .product_left { margin-left:20px; }
    .ficha_producto .product_right { margin-right:20px; max-width:360px; }
    
    .limite_producto_pack { max-width:225px; }
    
    
    .titleCategories h2 { font-size:21px; }
    .colcont1 a { font-size:15px; }
    .colcont0 a { font-size:15px; }    
    .colcont4 a { font-size:15px; }
    
    .ficha_producto .product_right .dsi_input_quantity .down { border:1px solid #bd437a; }
    .ficha_producto .product_right .dsi_input_quantity .up { border:1px solid #bd437a; }
}